
Foniatr - Bug #267
nadpis testu na obrazovku
07 October 2015 17:50 - Tomáš Kulhánek

Status: Resolved Start date: 07 October 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 2.00 hours
Description

History
#1 - 07 October 2015 17:50 - Tomáš Kulhánek
- Status changed from New to In Progress
- % Done changed from 0 to 80

Pripojeno pred nadpis obrazovky.
Mozna vhodne zmenit CSS styl pro <h3>

#2 - 08 October 2015 14:49 - Tomáš Kulhánek
- Status changed from In Progress to Resolved

nahore vlevo dan nadpis obrazovky, vpravo dan nadpis celeho testu

#3 - 08 October 2015 14:49 - Tomáš Kulhánek
- % Done changed from 80 to 100
